Package libpfs-devel

Binary package: libpfs-devel
Version: 1.8.3-alt2.1
Architecture: x86_64
Build time:  Apr 29, 2011, 05:12 PM
Source package: pfstools
Category: Development/C++
Report package bug
License:  LGPLv2.1+
Summary:  Headers for developing programs that will use libpfs
Description: 
This package contains the headers that programmers will need to develop
application which will use libpfs.
Last changes:
April 27, 2011 Paul Wolneykien 1.8.3-alt2.1
- Rebuild with the new version of Octave (3.4.0).
April 26, 2011 Victor Forsyuk 1.8.3-alt2
- Renew build requirements.
March 26, 2011 Victor Forsyuk 1.8.3-alt1
- 1.8.3
- Build with gdal and octave integration but separate them in
  subpackages to avoid excessive run-time deps of main package.

Back to Top